<?xml version="1.0" encoding="utf-8"?>
<!--
     Copyright (C) 2023 BlissRoms Project
     SPDX-License-Identifier: Apache-2.0
-->
<resources>

    <!-- Package name and fully-qualified class name for the wallpaper picker activity. -->
    <string name="wallpaper_picker_package">com.google.android.apps.wallpaper</string>
    <string name="custom_activity_picker">com.google.android.apps.wallpaper.picker.CategoryPickerActivity</string>

</resources>
